RSS

#easyapache4

by / Friday, 30 December 2016
Beta: HardenedPHP 5.2 for EasyApache 4 released

The new HardenedPHP 5.2 for Easypache 4 is available from EA4 beta repository.

Changelog:

ea-php52-5.2.17-5

  • CVE-2010-1861 php: shm_put_var interruption vulnerability (MOPS-2010-009);
  • CVE-2010-2191 php: multiple interruption vulnerabilities (MOPS-2010-0[49,50,51,52,53,54,55]);
  • CVE-2011-0421...

Continue reading

Topic: in CloudLinux OS Blog


by / Friday, 23 December 2016
Beta: HardenedPHP for EasyApache 4 updated

The new updated HardenedPHP for EasyApache 4 packages are available from EA4 beta repository.

Changelog:

ea-php55-5.5.38-8.cloudlinux.1

ea-php54-5.4.45-25.cloudlinux.1

  • security bug 73452: Segfault (Regression for #69152);
  • security bug 73631: Invalid read when wddx decodes empty boolean...

Continue reading

Topic: in CloudLinux OS Blog


by / Thursday, 22 December 2016
Beta: alt-mod-passenger for EasyApache 4 updated

The new version of alt-mod-passenger for EasyApache 4 is available for download for CloudLinux 6 and 7 from EA4 beta repository.

Changelog:

ea-apache24-alt-mod-passenger 5.0.30-4

  • using different folders for different package versions;
  • using sym-links for reference to correct file version;
  • fixed...

Continue reading

Topic: in CloudLinux OS Blog


by / Thursday, 15 December 2016
mod_lsapi, alt-php and EA4 updated - CRIU support added

mod_lsapi version 1.1-1 for CloudLinux 7 as well as Alt-PHP and EA4 packages with CRIU support are available for download from our updates-testing repository.

Changelog: 

mod_lsapi-1.1-1  

alt-php70-7.0.14-2

alt-php56-5.6.29-2

ea-php56-5.6.29-1.cloudlinux.2

ea-php70-7.0.14-1.cloudlinux.3

Continue reading

Topic: in CloudLinux OS Blog


by / Thursday, 15 December 2016
EasyApache 4 updated

The new updated EasyApache 4 packages are available for download from EA4 production repository.

Changelog:

ea-apache24-2.4.23-8

  • EA-5557: turned off fancy indexing by default since the icons are broken under symlink protect.

ea-php71-php-7.1.0-13

  • upgraded to PHP 7.1.0 release, see

Continue reading

Topic: in CloudLinux OS Blog


by / Tuesday, 13 December 2016
EasyApache 4 updated

The new updated EasyApache 4 packages are available from EA4 stable repository.

Changelog:

ea-apr-1.5.2-5

  • EA-5169: libdir is removed if the rpm is uninstalled.

ea-apr-util-1.5.2-12

  • EA-5718: now depends on ea-apr;
  • EA-5718: uses ns_name macro.

ea-apache24-2.4.23-7

  • EA-5557: turn off fancy...

Continue reading

Topic: in CloudLinux OS Blog


by / Friday, 09 December 2016
Beta: EasyApache 4 updated

The new updated EasyApache 4 packages are available from EA4 updates-testing repository.

Changelog:

ea-php56-5.6.29-1.cloudlinux.1

  • (mysqlnd) 64526: Add missing mysqlnd.* parameters to php.ini-*;
  • (opcache) 73402: Opcache segfault when using class constant to call a method;
  • (opcache) 69090: check...

Continue reading

Topic: in CloudLinux OS Blog


by / Friday, 02 December 2016
Beta: PHP for EasyApache 4 updated

The new updated PHP 7.1 for EasyApache 4 is available from EA4 beta repository.

Changelog:

ea-php71-7.1.0-12.cloudlinux

  • made php-cli require php-litespeed;
  • ensured the same extensions are compiled statically across all SAPI types (EA-5587);
  • fixed erronous getpwnam message in php-fpm jailshell...

Continue reading

Topic: in CloudLinux OS Blog


by / Wednesday, 23 November 2016
EasyApache 4 updated
The new updated EA4 packages are available from EA4 production repository.
 
ea-php53-5.3.29-6 hardened package was released to stable:
  • security bug 73356: crash in bzcompress function
  • CVE-2016-8670: Stack Buffer Overflow in GD dynamicGetbuf
  • security bug 72482: Illegal write/read access...

Continue reading

Topic: in CloudLinux OS Blog


by / Friday, 18 November 2016
Beta: mod_lsapi updated

New updated mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository.

Changelog:

mod_lsapi 1.0-23

ea-apache24-mod_lsapi 1.0-23

httpd24-mod_lsapi 1.0-23

  • user.ini support fix;

Continue reading

Topic: in CloudLinux OS Blog


1 2 3 4 5